Subject: Db D3NENFD-D,N,NeNe D¥D£NEDD- DD, NeboD° B¥:D° DY:D°ND D¥:D°N... Ne NfDuN,Db,
Description: DeNED,  Deb¥DNNDPDby  D-P°DNEND-D NNENKe D2 Ne  P»D°P2dvd  D¥%D°

pvb%NfNDxNfDDU Ne  UEFI  D¢NEDPYD, NeN..D¥%DD,N, "D-D°D2D NeD°D%D D"  D¥%b°
Neb ¢, D»D°N-DeD°NEN,D B12D°Du B, D-D°DoD°DY:NTD D2D°DuN,NeNe D2ND2D°D»D D2D°DY:D Dubvs B2
drakut-shell Ne D¥%N'D D+DD¥Dr PY:DYDY:ND NEPYD2D°DY2D Ne NED°D-D DUb»D¥:D2,NeD°DYsD¥s
"D-D°D2D ND°D¥:D By D2N<D-D2D°DY2D¥s PYPUDY:D°N. .. DYDTD DUbY:D, DubYs Py,
D¥D DY:D¥D3DY NED°D-D Dub»D° P¥%D° D2N«DuN... D'D Neb°P°N... B2 Neb NN Dup¥ibp...D¢ NED,
D°D%D°D»D Dby B2 NiN‘DY4 NED°D-BY:D NtD° DY.DuUbTD Nf NED°DY:DY:D DYiD,
D¥%D+NED°D-D°PYD, DPP°D»NEDD, D, DPNED°DPDYD DBYD, D2PUNEND NebViD Bop°p°
NEPUD»D D-P¥%bYs 14.16 Np°P° B, NeN,D°DID°DYiD, DY%:D°DD PubY:D¥%: NiN,D% DYiD¥:D NfD»D,
NfBuN,D, NEP°PY:buPU  NED°D-DYDUN%D°D»D N-NE D2 DD NEPUP°NDP%NED D, grub,D°
N,Dub¢PuNENE D2 B¢ D¥%:D D'D,NEPUD°N.PYNED B, uefi D2 Np¥%b! BDIPu DD, NePUD°N,DYNED D,
grub..p°RNep¥bv:bp  NP¥%DDY: DD DY:Pub¥%b+N«(N1D%D¥DDY:  D-D°PYDuNibub¥:De

PY:PUD2DY4D -DYD YD IDY:D¥N«N,NE D°D¥NENEDUDON, D, NEDY:D2DD NeD°DY:D¥4D3D¥s
N+D°D°N1D°D¥%:DY:D¥D3D¥s D¥.D+NED°D-P° D, D'P°PIbu Pub3ps
NED°NeD¢ D°D°P¥:D2D°D, ,D¥:N"D D+Dop° P2ND D°D2D°PubY4D°Ne D¢NED,

NeN,D¥:D%-"DY:DuD D¥:NeN,D°N,D%NDY:DY:  DNED°D? D P»Ne  NED°NeD;D°P°D¥D2D°D " DYsD
NeDY:D¥%N,NENs BDYD° ND¥ NiN,DY: D2Nebp D¢ DD ¢ NN,DD, NeD°D¥:NENEDUDON,D,NEDY,D2D°N,NE
N+D¥D DuNEDTD BY:D¥:Du D, Nepup°N D¥NED Dub? is0-D¥:DxNED°D-D°
D¢ NED¥D2D¥D D D»D NNE b¥%N, NENFN ...

History

05/08/2015 11:54 am - lurii Blokhin
DVD B2DY:DuN"BY:D Bt B¢ b¥ USB D D»D, DY:DuN,?

05/08/2015 12:12 pm - Aleksey Mikhaleff

- File P_20150506_190048.jpg added

lurii Blokhin wrote:

> DVD D2D¥:DbuN"B¥:b Bt B¢ b¥% USB D, D»D, DY2DuN,?

DD, DNENFDINFNNE  Ne  usb3.0,NfE»NENNED°D+NfD®  ASUS  x502. D¢NEDYLD+D¥DD°D» B, NP»DuNBeNf D,
D'D.D?D D'D,-D¢ NED DD¥D " NEPUD-NfD»NEN,D°N, B¥%D D, DY%,D2NE°D°NtD°D» D, NEPUD»D D-D%NFNZ D2DUNEN-D NZD, D2Nbu
NeN.BubDD ' BID, BeP%Neb»Dp (CLD D, CLDX)D2NN' D¥%D'D DB%D°PD¥%:DD¥ D¢ P¥%NeD»Du DY%D°NiD°D»D°  D-D°D3NENfD-DD,
DY:DUNDDLD»NEDDY: DY D%NFN, Nebeb»D°N" NepoNeED DY D, DD%N, NeND¥%NiND¥ DYD° N,D%N DY b¥D+NEDD N
D'NENfDD.N... DD,RNNNEPD2 DD D»DYUNNE DD DPUD'NEDPY%D.D'P° B, KN..NEP¥%DPYD¥DT DP¥%NeD, D2N-ND°NZK,
DYDYNEDYD D»NEDY:DY4,D+DUb- D¢ NED¥DD»DuUbYs.. D°DYDY4D+D DY:D°NTD D, DYD°NeN,NEDFDUDC Db D¥Ne
D2D°NENED,NEPY:D2D°D» D2D¥% B2NbuN... BD¥:DY:N,D D3N fNED°NTD, NeN... D+Bub- N,D¥D»DoNf...

05/08/2015 12:15 pm - lurii Blokhin
DipubiNtb°Ne  NED°D-D+D NED°PUPYNsNe Ne NeND¥D! D¢NEDYDLD»DUDYDYDL. DYDPYD NEPVDNFDINDU D2 D+D P¥N«bu
D2ND°D»NZN$D N,NE Intel xHCI B, D»D, D¢ DUNEDBUDD»NZNED,N,NE B¥%D° EHCI NEDUDID DY,

05/08/2015 12:25 pm - Aleksey Mikhaleff
lurii Blokhin wrote:
> DPipupNtb°Ne NED°D-D+D NED°DUDYNeNe Ne NeND¥D! D¢ NEPYD+D»DUDYDYDL. DYDY:DNEDYDNFDINPu D2 D+D D¥%Nebu

D2RD°D»NZRNED,N,NE Intel XHCI D D»D, D¢ PUNEDUD*D»NZNED, N,NE DY%D° EHCI NEDUDTD, DYa,
D¢ NEDYD+DYD2D°D» D2Nebu  NEPUDTD,DY:N<« D DYNDuD» B P%NNNfDD%NEu D2 AMI DD D%Ne D2NeN* DY%D DYDY D2
D'NED°DONN,-N"DuD»D» D2ND»DUN,D°NZ..DUND»D, B¢ D¥%DYD¥DIDUN, D2DuNEND Ne D+D D¥%Ne AMI asus 209 (D°NED°DDY:NeNe
D D»Ne D' D°DYDY:DY:D! DY:DY4D DUbD»D, DY:DYNFN,D°)

05/08/2015 02:21 pm - lurii Blokhin
DeNeD»D, P%bu D-D°NNENFDPYD N, B:D¥%D:NED¥DNFDINDY, D:D¥%DID°D»NfDINND°, D2P%N, NeNP¥%N, D¥%DNEDD. -
ftp://local.calculate.ru/tmp/cldx-20150508-x86_64.iso

05/08/2015 05:35 pm - Aleksey Mikhaleff

lurii Blokhin wrote:

> DeNeb»D, P¥%Pu D-D°NNENFDDYD N, D¢D¥%b¢NEDYD+NFDINDY, DeD¥%DID°D»NfDINND°, B2D%N, NeNDP%N, DY:D+NEDD-
ftp://local.calculate.ru/tmp/cldx-20150508-x86_64.iso

D"D° Neb¢D°NeD, D+D%,D2Nebu NED°D+D¥N,D°DUN, D¥:D ¢ DUNED°N,D D2DY2D¥4, DY4D¥D»D¥D NTN«...DY:DY%bu D¢ NED°D2D'D° N,DY:DIDU
NfDDD»D¥NNE D-D°NeN,p°D2D N,NE D3NENFD-D,N,NEN+Ne NeN,DuDD DY 210505 D NeD¢ D¥D»NED-NfNe DuN%oN* D¥D+NEDD- No
NEPUD»D D-D¥%DY.  13.11.1 D%D¥% D¥%bu  Dbub- DoP¥UNNDD¥:D2. .NeD¢D°NeD DD DuN%N'  NED°D-,D¢D¥N"Dub»
NfNeR,D°D¥%:D°D2D»D D2D°N,NCE...

05/11/2015 10:58 pm - Alexander Tratsevskiy

- Status changed from New to Closed
